Bug 246009 - Working group text chat
Summary: Working group text chat
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-28 11:25 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:25:50 UTC
Working group text chat in the UI.
Comment 1 David Edmundson 2011-03-24 22:23:35 UTC
Git commit c63d0ddd0678e9d335e57d821df7ed4807cda36d by David Edmundson.
Committed on 24/03/2011 at 20:36.
Pushed by davidedmundson into branch 'master'.

Added review comments
 - fixed a whitespace issue
 - show warning icon if user presence not known

Review By: Martin Klapetek

REVIEW: 100940
BUG: 246009
BUG: 265151

M  +10   -9    lib/channel-contact-model.cpp     

http://commits.kde.org/telepathy-chat-handler/c63d0ddd0678e9d335e57d821df7ed4807cda36d